wpa_supplicant security update

2014-12-03T00:00:00
ID ELSA-2014-1956
Type oraclelinux
Reporter Oracle
Modified 2014-12-03T00:00:00

Description

[1:2.0-13] - Use os_exec() for action script execution (CVE-2014-3686)